Get identityAsk AIget https://sandbox.leantech.me/data/v2/identityGet the identity details of the account holder stored at the bank. Requires the following permissions: identityQuery ParamsasyncbooleanDefaults to falsedeprecatedWhen true the API will return a results_id which can be fetched from the /data/v2/results endpoint when ready. Note: it's recommended to use the sync flow (async=false) for all requests by adapting the data workflow.truefalsepageinteger≥ 0Defaults to 0The page you're requesting - returns page 0 of a response if not specified.sizeinteger1 to 100Defaults to 50The number of objects you want to return as a page size.entity_iduuidrequiredThe entity_id you're querying for, which is created by LinkSDK .connect() function.metastringAdditional data you would like to store against the request. Example: {"foo": "val"}Responses 200OK 202Accepted (Asynchronous request) 400Bad Request 404Entity not found 500Internal Server ErrorUpdated 3 months ago